namespace Riantsoft.P2pServer.View
{
    partial class ServerMainForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.udpPortNumericUpDown = new System.Windows.Forms.NumericUpDown();
            this.startButton = new System.Windows.Forms.Button();
            this.stopButton = new System.Windows.Forms.Button();
            this.serverBackgroundWorker = new System.ComponentModel.BackgroundWorker();
            this.mdoLogDataGridView = new System.Windows.Forms.DataGridView();
            this.mdoDatetimeColumn = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.mdoLogItemColumn = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.clearButton = new System.Windows.Forms.Button();
            this.transitPortNumericUpDown = new System.Windows.Forms.NumericUpDown();
            this.label1 = new System.Windows.Forms.Label();
            this.transitServerBackgroundWorker = new System.ComponentModel.BackgroundWorker();
            this.mainTabControl = new System.Windows.Forms.TabControl();
            this.liveTabPage = new System.Windows.Forms.TabPage();
            this.transitServerIpTextBox = new System.Windows.Forms.TextBox();
            this.statusLabel = new System.Windows.Forms.Label();
            this.statusButton = new System.Windows.Forms.Button();
            this.queryTabPage = new System.Windows.Forms.TabPage();
            this.devicePassword = new System.Windows.Forms.NumericUpDown();
            this.deviceNumber = new System.Windows.Forms.NumericUpDown();
            this.cmdConnectTestCheckBox = new System.Windows.Forms.CheckBox();
            this.queryResultDataGridView = new System.Windows.Forms.DataGridView();
            this.Datetime = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Msg = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.label2 = new System.Windows.Forms.Label();
            this.queryButton = new System.Windows.Forms.Button();
            this.p2pCodeTextBox = new System.Windows.Forms.TextBox();
            this.toolStrip = new System.Windows.Forms.ToolStrip();
            this.statusStrip = new System.Windows.Forms.StatusStrip();
            this.startToolStripStatusLabel = new System.Windows.Forms.ToolStripStatusLabel();
            ((System.ComponentModel.ISupportInitialize)(this.udpPortNumericUpDown)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.mdoLogDataGridView)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.transitPortNumericUpDown)).BeginInit();
            this.mainTabControl.SuspendLayout();
            this.liveTabPage.SuspendLayout();
            this.queryTabPage.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.devicePassword)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.deviceNumber)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.queryResultDataGridView)).BeginInit();
            this.statusStrip.SuspendLayout();
            this.SuspendLayout();
            // 
            // udpPortNumericUpDown
            // 
            this.udpPortNumericUpDown.Location = new System.Drawing.Point(6, 6);
            this.udpPortNumericUpDown.Maximum = new decimal(new int[] {
            65535,
            0,
            0,
            0});
            this.udpPortNumericUpDown.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.udpPortNumericUpDown.Name = "udpPortNumericUpDown";
            this.udpPortNumericUpDown.Size = new System.Drawing.Size(64, 21);
            this.udpPortNumericUpDown.TabIndex = 0;
            this.udpPortNumericUpDown.Value = new decimal(new int[] {
            5505,
            0,
            0,
            0});
            // 
            // startButton
            // 
            this.startButton.Location = new System.Drawing.Point(88, 5);
            this.startButton.Name = "startButton";
            this.startButton.Size = new System.Drawing.Size(75, 23);
            this.startButton.TabIndex = 1;
            this.startButton.Text = "Start";
            this.startButton.UseVisualStyleBackColor = true;
            this.startButton.Click += new System.EventHandler(this.startButton_Click);
            // 
            // stopButton
            // 
            this.stopButton.Enabled = false;
            this.stopButton.Location = new System.Drawing.Point(169, 5);
            this.stopButton.Name = "stopButton";
            this.stopButton.Size = new System.Drawing.Size(75, 23);
            this.stopButton.TabIndex = 1;
            this.stopButton.Text = "Stop";
            this.stopButton.UseVisualStyleBackColor = true;
            this.stopButton.Click += new System.EventHandler(this.stopButton_Click);
            // 
            // serverBackgroundWorker
            // 
            this.serverBackgroundWorker.WorkerReportsProgress = true;
            this.serverBackgroundWorker.WorkerSupportsCancellation = true;
            this.serverBackgroundWorker.DoWork += new System.ComponentModel.DoWorkEventHandler(this.serverBackgroundWorker_DoWork);
            this.serverBackgroundWorker.ProgressChanged += new System.ComponentModel.ProgressChangedEventHandler(this.serverBackgroundWorker_ProgressChanged);
            this.serverBackgroundWorker.RunWorkerCompleted += new System.ComponentModel.RunWorkerCompletedEventHandler(this.serverBackgroundWorker_RunWorkerCompleted);
            // 
            // mdoLogDataGridView
            // 
            this.mdoLogDataGridView.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.mdoLogDataGridView.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.AllCells;
            this.mdoLogDataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.mdoLogDataGridView.ColumnHeadersVisible = false;
            this.mdoLogDataGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.mdoDatetimeColumn,
            this.mdoLogItemColumn});
            this.mdoLogDataGridView.Location = new System.Drawing.Point(3, 34);
            this.mdoLogDataGridView.MultiSelect = false;
            this.mdoLogDataGridView.Name = "mdoLogDataGridView";
            this.mdoLogDataGridView.RowHeadersVisible = false;
            this.mdoLogDataGridView.RowTemplate.Height = 23;
            this.mdoLogDataGridView.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
            this.mdoLogDataGridView.Size = new System.Drawing.Size(1102, 553);
            this.mdoLogDataGridView.TabIndex = 4;
            // 
            // mdoDatetimeColumn
            // 
            this.mdoDatetimeColumn.HeaderText = "mdoDatetimeColumn";
            this.mdoDatetimeColumn.Name = "mdoDatetimeColumn";
            this.mdoDatetimeColumn.Width = 21;
            // 
            // mdoLogItemColumn
            // 
            this.mdoLogItemColumn.HeaderText = "mdoLogItemColumn";
            this.mdoLogItemColumn.Name = "mdoLogItemColumn";
            this.mdoLogItemColumn.Width = 21;
            // 
            // clearButton
            // 
            this.clearButton.Location = new System.Drawing.Point(250, 5);
            this.clearButton.Name = "clearButton";
            this.clearButton.Size = new System.Drawing.Size(75, 23);
            this.clearButton.TabIndex = 5;
            this.clearButton.Text = "Clear";
            this.clearButton.UseVisualStyleBackColor = true;
            this.clearButton.Click += new System.EventHandler(this.clearButton_Click);
            // 
            // transitPortNumericUpDown
            // 
            this.transitPortNumericUpDown.Location = new System.Drawing.Point(403, 8);
            this.transitPortNumericUpDown.Maximum = new decimal(new int[] {
            65535,
            0,
            0,
            0});
            this.transitPortNumericUpDown.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.transitPortNumericUpDown.Name = "transitPortNumericUpDown";
            this.transitPortNumericUpDown.Size = new System.Drawing.Size(64, 21);
            this.transitPortNumericUpDown.TabIndex = 0;
            this.transitPortNumericUpDown.Value = new decimal(new int[] {
            5505,
            0,
            0,
            0});
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(346, 10);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(41, 12);
            this.label1.TabIndex = 6;
            this.label1.Text = "T-port";
            // 
            // transitServerBackgroundWorker
            // 
            this.transitServerBackgroundWorker.WorkerReportsProgress = true;
            this.transitServerBackgroundWorker.WorkerSupportsCancellation = true;
            this.transitServerBackgroundWorker.DoWork += new System.ComponentModel.DoWorkEventHandler(this.transitServerBackgroundWorker_DoWork);
            this.transitServerBackgroundWorker.ProgressChanged += new System.ComponentModel.ProgressChangedEventHandler(this.transitServerBackgroundWorker_ProgressChanged);
            this.transitServerBackgroundWorker.RunWorkerCompleted += new System.ComponentModel.RunWorkerCompletedEventHandler(this.transitServerBackgroundWorker_RunWorkerCompleted);
            // 
            // mainTabControl
            // 
            this.mainTabControl.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.mainTabControl.Controls.Add(this.liveTabPage);
            this.mainTabControl.Controls.Add(this.queryTabPage);
            this.mainTabControl.Location = new System.Drawing.Point(0, 27);
            this.mainTabControl.Name = "mainTabControl";
            this.mainTabControl.SelectedIndex = 0;
            this.mainTabControl.Size = new System.Drawing.Size(1116, 616);
            this.mainTabControl.TabIndex = 7;
            // 
            // liveTabPage
            // 
            this.liveTabPage.Controls.Add(this.transitServerIpTextBox);
            this.liveTabPage.Controls.Add(this.statusLabel);
            this.liveTabPage.Controls.Add(this.mdoLogDataGridView);
            this.liveTabPage.Controls.Add(this.clearButton);
            this.liveTabPage.Controls.Add(this.statusButton);
            this.liveTabPage.Controls.Add(this.startButton);
            this.liveTabPage.Controls.Add(this.label1);
            this.liveTabPage.Controls.Add(this.stopButton);
            this.liveTabPage.Controls.Add(this.udpPortNumericUpDown);
            this.liveTabPage.Controls.Add(this.transitPortNumericUpDown);
            this.liveTabPage.Location = new System.Drawing.Point(4, 22);
            this.liveTabPage.Name = "liveTabPage";
            this.liveTabPage.Padding = new System.Windows.Forms.Padding(3);
            this.liveTabPage.Size = new System.Drawing.Size(1108, 590);
            this.liveTabPage.TabIndex = 0;
            this.liveTabPage.Text = "Live";
            this.liveTabPage.UseVisualStyleBackColor = true;
            // 
            // transitServerIpTextBox
            // 
            this.transitServerIpTextBox.Location = new System.Drawing.Point(473, 8);
            this.transitServerIpTextBox.Name = "transitServerIpTextBox";
            this.transitServerIpTextBox.Size = new System.Drawing.Size(111, 21);
            this.transitServerIpTextBox.TabIndex = 8;
            this.transitServerIpTextBox.Text = "47.88.217.93";//<!--20180724,lwb,新加坡服务器数据库-->
            // 
            // statusLabel
            // 
            this.statusLabel.AutoSize = true;
            this.statusLabel.Location = new System.Drawing.Point(671, 11);
            this.statusLabel.Name = "statusLabel";
            this.statusLabel.Size = new System.Drawing.Size(41, 12);
            this.statusLabel.TabIndex = 7;
            this.statusLabel.Text = "Status";
            // 
            // statusButton
            // 
            this.statusButton.Location = new System.Drawing.Point(590, 6);
            this.statusButton.Name = "statusButton";
            this.statusButton.Size = new System.Drawing.Size(75, 23);
            this.statusButton.TabIndex = 1;
            this.statusButton.Text = "Status";
            this.statusButton.UseVisualStyleBackColor = true;
            this.statusButton.Click += new System.EventHandler(this.statusButton_Click);
            // 
            // queryTabPage
            // 
            this.queryTabPage.Controls.Add(this.devicePassword);
            this.queryTabPage.Controls.Add(this.deviceNumber);
            this.queryTabPage.Controls.Add(this.cmdConnectTestCheckBox);
            this.queryTabPage.Controls.Add(this.queryResultDataGridView);
            this.queryTabPage.Controls.Add(this.label2);
            this.queryTabPage.Controls.Add(this.queryButton);
            this.queryTabPage.Controls.Add(this.p2pCodeTextBox);
            this.queryTabPage.Location = new System.Drawing.Point(4, 22);
            this.queryTabPage.Name = "queryTabPage";
            this.queryTabPage.Padding = new System.Windows.Forms.Padding(3);
            this.queryTabPage.Size = new System.Drawing.Size(1108, 590);
            this.queryTabPage.TabIndex = 1;
            this.queryTabPage.Text = "Query";
            this.queryTabPage.UseVisualStyleBackColor = true;
            // 
            // devicePassword
            // 
            this.devicePassword.Location = new System.Drawing.Point(428, 6);
            this.devicePassword.Maximum = new decimal(new int[] {
            999999999,
            0,
            0,
            0});
            this.devicePassword.Name = "devicePassword";
            this.devicePassword.Size = new System.Drawing.Size(108, 21);
            this.devicePassword.TabIndex = 6;
            this.devicePassword.Visible = false;
            // 
            // deviceNumber
            // 
            this.deviceNumber.Location = new System.Drawing.Point(353, 6);
            this.deviceNumber.Maximum = new decimal(new int[] {
            65535,
            0,
            0,
            0});
            this.deviceNumber.Name = "deviceNumber";
            this.deviceNumber.Size = new System.Drawing.Size(69, 21);
            this.deviceNumber.TabIndex = 5;
            this.deviceNumber.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.deviceNumber.Visible = false;
            // 
            // cmdConnectTestCheckBox
            // 
            this.cmdConnectTestCheckBox.AutoSize = true;
            this.cmdConnectTestCheckBox.Location = new System.Drawing.Point(254, 8);
            this.cmdConnectTestCheckBox.Name = "cmdConnectTestCheckBox";
            this.cmdConnectTestCheckBox.Size = new System.Drawing.Size(96, 16);
            this.cmdConnectTestCheckBox.TabIndex = 4;
            this.cmdConnectTestCheckBox.Text = "connect test";
            this.cmdConnectTestCheckBox.UseVisualStyleBackColor = true;
            this.cmdConnectTestCheckBox.Visible = false;
            this.cmdConnectTestCheckBox.CheckedChanged += new System.EventHandler(this.cmdConnectTestCheckBox_CheckedChanged);
            // 
            // queryResultDataGridView
            // 
            this.queryResultDataGridView.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.queryResultDataGridView.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.AllCells;
            this.queryResultDataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.queryResultDataGridView.ColumnHeadersVisible = false;
            this.queryResultDataGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.Datetime,
            this.Msg});
            this.queryResultDataGridView.Location = new System.Drawing.Point(3, 34);
            this.queryResultDataGridView.MultiSelect = false;
            this.queryResultDataGridView.Name = "queryResultDataGridView";
            this.queryResultDataGridView.RowHeadersVisible = false;
            this.queryResultDataGridView.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
            this.queryResultDataGridView.Size = new System.Drawing.Size(1102, 553);
            this.queryResultDataGridView.TabIndex = 3;
            // 
            // Datetime
            // 
            this.Datetime.HeaderText = "Column1";
            this.Datetime.Name = "Datetime";
            this.Datetime.Width = 21;
            // 
            // Msg
            // 
            this.Msg.HeaderText = "Column1";
            this.Msg.Name = "Msg";
            this.Msg.Width = 21;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(6, 10);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(53, 12);
            this.label2.TabIndex = 2;
            this.label2.Text = "P2P code";
            // 
            // queryButton
            // 
            this.queryButton.Location = new System.Drawing.Point(172, 5);
            this.queryButton.Name = "queryButton";
            this.queryButton.Size = new System.Drawing.Size(75, 23);
            this.queryButton.TabIndex = 1;
            this.queryButton.Text = "Query";
            this.queryButton.UseVisualStyleBackColor = true;
            this.queryButton.Click += new System.EventHandler(this.queryButton_Click);
            // 
            // p2pCodeTextBox
            // 
            this.p2pCodeTextBox.Location = new System.Drawing.Point(66, 6);
            this.p2pCodeTextBox.Name = "p2pCodeTextBox";
            this.p2pCodeTextBox.Size = new System.Drawing.Size(100, 21);
            this.p2pCodeTextBox.TabIndex = 0;
            // 
            // toolStrip
            // 
            this.toolStrip.Location = new System.Drawing.Point(0, 0);
            this.toolStrip.Name = "toolStrip";
            this.toolStrip.Size = new System.Drawing.Size(1116, 25);
            this.toolStrip.TabIndex = 8;
            this.toolStrip.Text = "toolStrip1";
            // 
            // statusStrip
            // 
            this.statusStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.startToolStripStatusLabel});
            this.statusStrip.Location = new System.Drawing.Point(0, 647);
            this.statusStrip.Name = "statusStrip";
            this.statusStrip.Size = new System.Drawing.Size(1116, 22);
            this.statusStrip.TabIndex = 9;
            this.statusStrip.Text = "statusStrip";
            // 
            // startToolStripStatusLabel
            // 
            this.startToolStripStatusLabel.Name = "startToolStripStatusLabel";
            this.startToolStripStatusLabel.Size = new System.Drawing.Size(94, 17);
            this.startToolStripStatusLabel.Text = "Start DateTime";
            // 
            // ServerMainForm
            // 
            this.AcceptButton = this.startButton;
            this.ClientSize = new System.Drawing.Size(1116, 669);
            this.Controls.Add(this.toolStrip);
            this.Controls.Add(this.statusStrip);
            this.Controls.Add(this.mainTabControl);
            this.Name = "ServerMainForm";
            this.Text = "P2pServer";
            this.Load += new System.EventHandler(this.ServerMainForm_Load);
            ((System.ComponentModel.ISupportInitialize)(this.udpPortNumericUpDown)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.mdoLogDataGridView)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.transitPortNumericUpDown)).EndInit();
            this.mainTabControl.ResumeLayout(false);
            this.liveTabPage.ResumeLayout(false);
            this.liveTabPage.PerformLayout();
            this.queryTabPage.ResumeLayout(false);
            this.queryTabPage.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.devicePassword)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.deviceNumber)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.queryResultDataGridView)).EndInit();
            this.statusStrip.ResumeLayout(false);
            this.statusStrip.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.NumericUpDown udpPortNumericUpDown;
        private System.Windows.Forms.Button startButton;
        private System.Windows.Forms.Button stopButton;
        private System.ComponentModel.BackgroundWorker serverBackgroundWorker;
        private System.Windows.Forms.DataGridView mdoLogDataGridView;
        private System.Windows.Forms.DataGridViewTextBoxColumn mdoDatetimeColumn;
        private System.Windows.Forms.DataGridViewTextBoxColumn mdoLogItemColumn;
        private System.Windows.Forms.Button clearButton;
        private System.Windows.Forms.NumericUpDown transitPortNumericUpDown;
        private System.Windows.Forms.Label label1;
        private System.ComponentModel.BackgroundWorker transitServerBackgroundWorker;
        private System.Windows.Forms.TabControl mainTabControl;
        private System.Windows.Forms.TabPage liveTabPage;
        private System.Windows.Forms.TabPage queryTabPage;
        private System.Windows.Forms.ToolStrip toolStrip;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Button queryButton;
        private System.Windows.Forms.TextBox p2pCodeTextBox;
        private System.Windows.Forms.DataGridView queryResultDataGridView;
        private System.Windows.Forms.DataGridViewTextBoxColumn Datetime;
        private System.Windows.Forms.DataGridViewTextBoxColumn Msg;
        private System.Windows.Forms.Button statusButton;
        private System.Windows.Forms.Label statusLabel;
        private System.Windows.Forms.CheckBox cmdConnectTestCheckBox;
        private System.Windows.Forms.NumericUpDown devicePassword;
        private System.Windows.Forms.NumericUpDown deviceNumber;
        private System.Windows.Forms.TextBox transitServerIpTextBox;
        private System.Windows.Forms.StatusStrip statusStrip;
        private System.Windows.Forms.ToolStripStatusLabel startToolStripStatusLabel;
    }
}

